Package ru.bgcrm.dao.process

# Class Tables

java.lang.Object
ru.bgcrm.dao.process.Tables

public class Tables extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `TABLE_PROCESS`
  `static final String`
  `TABLE_PROCESS_COMMON_FILTER`
  `static final String`
  `TABLE_PROCESS_EXECUTOR`
  `static final String`
  `TABLE_PROCESS_GROUP`
  `static final String`
  `TABLE_PROCESS_LINK`
  `static final String`
  `TABLE_PROCESS_LOG`
  `static final String`
  `TABLE_PROCESS_STATUS`
  `static final String`
  `TABLE_PROCESS_STATUS_TITLE`
  `static final String`
  `TABLE_PROCESS_TYPE`
  `static final String`
  `TABLE_PROCESS_TYPE_PARAM`
  `static final String`
  `TABLE_PROCESS_TYPE_STATUS`
  `static final String`
  `TABLE_QUEUE`
  `static final String`
  `TABLE_QUEUE_PROCESS_TYPE`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Tables()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### TABLE_PROCESS

    public static final String TABLE_PROCESS
    See Also:
      - Constant Field Values

  - ### TABLE_PROCESS_TYPE

    public static final String TABLE_PROCESS_TYPE
    See Also:
      - Constant Field Values

  - ### TABLE_PROCESS_TYPE_STATUS

    public static final String TABLE_PROCESS_TYPE_STATUS
    See Also:
      - Constant Field Values

  - ### TABLE_PROCESS_TYPE_PARAM

    public static final String TABLE_PROCESS_TYPE_PARAM
    See Also:
      - Constant Field Values

  - ### TABLE_PROCESS_LINK

    public static final String TABLE_PROCESS_LINK
    See Also:
      - Constant Field Values

  - ### TABLE_PROCESS_STATUS_TITLE

    public static final String TABLE_PROCESS_STATUS_TITLE
    See Also:
      - Constant Field Values

  - ### TABLE_QUEUE

    public static final String TABLE_QUEUE
    See Also:
      - Constant Field Values

  - ### TABLE_QUEUE_PROCESS_TYPE

    public static final String TABLE_QUEUE_PROCESS_TYPE
    See Also:
      - Constant Field Values

  - ### TABLE_PROCESS_STATUS

    public static final String TABLE_PROCESS_STATUS
    See Also:
      - Constant Field Values

  - ### TABLE_PROCESS_GROUP

    public static final String TABLE_PROCESS_GROUP
    See Also:
      - Constant Field Values

  - ### TABLE_PROCESS_LOG

    public static final String TABLE_PROCESS_LOG
    See Also:
      - Constant Field Values

  - ### TABLE_PROCESS_EXECUTOR

    public static final String TABLE_PROCESS_EXECUTOR
    See Also:
      - Constant Field Values

  - ### TABLE_PROCESS_COMMON_FILTER

    public static final String TABLE_PROCESS_COMMON_FILTER
    See Also:
      - Constant Field Values

- ## Constructor Details

  - ### Tables

    public Tables()